Subject: acka-games Digest V4 #85
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 04 Aug 1999 00:00:07 -0400 (EDT)

acka-games Digest	Tuesday, August 03 1999	Volume: 04  Issue: 085

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Word Un-Association (404 Not Found)
Date: Tue, 03 Aug 1999 03:59:45 -0400 (EDT)

At 09:36 PM 8/2/99 -0400, you wrote:
>On Sun, 1 Aug 1999, K 2 wrote:
>
>> Although I haven't seen any further action - maybe I'm just impatient -
>> I give A$10 to hubert erm TEFKA Hubert anyway (what is their name?)
>
>A few days ago, I gave players who hadn't submitted words yet -- /dev/joe
>and Studge -- three days to submit.  Three days (I think; it's hard to
>tell sometimes what with all the drugs they give me) have passed, and thus
>I release the following:
>
>EAP and AGD both submitted "woman" to link "skirt" with "fickle."  Both
>gain a point and are immediately thwapped for misogyny.  /dev/joe linked
>with "waver," which, since e didn't justify its link to "skirt" and I
>didn't think it was terribly close based on the couple of meanings I could
>think of, I didn't accept.  Studge did not submit a word.
>
>The way I think the Rules work, K 2 is not required to post eir link word,
>but I'm sure we'd all love for em to satisfy our curiosity.
>
>Scores become:
>/dev/joe: 2
>Der Hund: 3
>EA!P!: 5
>K 2: 4
>Studge: 2
>
>It is now Studge's turn to pick a new uh? word within the next three
>(subjective) days.
>

I believe it's actually my turn.
-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary Voting
Date: Tue, 03 Aug 1999 09:58:48 -0400 (EDT)

On Mon, 2 Aug 1999, Aaron V. Humphrey wrote:

> 
> Submission of definitions for the ing word "neif" is now closed.
> 
> One player(Dragon Mage) submitted a definition which I considered to be
> substantially similar to an online definition.  E receives 4 gamepoints
> and is not required to vote.  Two other players submitted definitions
> which are substantially similar to each other; one of these has been
> removed.
> 
> This leaves us with the following list:
> 
> 
> 1. A New Zealand shrub or small tree having clusters of long, narrow leaves.
> 
> 2. The fist.
> 

I vote for definition 2.

Vynd

[email-masked]

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD Round 29 results (wowza!)
Date: Tue, 03 Aug 1999 11:20:58 -0400 (EDT)

BLMP grabbed K 2, K 2 grabbed Felix, and Felix distracted K 2.

GAL:

Blest Lax Monk Pal: 4
K 2: 3
King Felix: 3

Reply. 

-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Word Un-Association (404 Not Found)
Date: Tue, 03 Aug 1999 16:28:32 -0400 (EDT)

At 03:59 AM 8/3/99 -0400, you wrote:
>At 09:36 PM 8/2/99 -0400, you wrote:
>>On Sun, 1 Aug 1999, K 2 wrote:
>>
>>> Although I haven't seen any further action - maybe I'm just impatient -
>>> I give A$10 to hubert erm TEFKA Hubert anyway (what is their name?)
>>
>>A few days ago, I gave players who hadn't submitted words yet -- /dev/joe
>>and Studge -- three days to submit.  Three days (I think; it's hard to
>>tell sometimes what with all the drugs they give me) have passed, and thus
>>I release the following:
>>
>>EAP and AGD both submitted "woman" to link "skirt" with "fickle."  Both
>>gain a point and are immediately thwapped for misogyny.  /dev/joe linked
>>with "waver," which, since e didn't justify its link to "skirt" and I
>>didn't think it was terribly close based on the couple of meanings I could
>>think of, I didn't accept.  Studge did not submit a word.
>>
>>The way I think the Rules work, K 2 is not required to post eir link word,
>>but I'm sure we'd all love for em to satisfy our curiosity.
>>
>>Scores become:
>>/dev/joe: 2
>>Der Hund: 3
>>EA!P!: 5
>>K 2: 4
>>Studge: 2
>>
>>It is now Studge's turn to pick a new uh? word within the next three
>>(subjective) days.
>>
>
>I believe it's actually my turn.

If this is correct, and it is my turn, then the new uh? word is:

algebra

-- Emperor Ai! Pedrito!
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

End of acka-games Digest V4 #85
*******************************